       SUBROUTINE SETATTRIBUTES
C
       implicit none
C
       include 'fgdrcntl.inc'
       include 'mcflags.inc'

       integer i
       character*4 name

       call kuexec('GEANT/GRAPHICS_CONTROL/NEXT')
       call kuexec('OPTION NSTA')
       call gsatt('*','SEEN',1)
       call gsatt('WRLD','SEEN',1)

       end

